com.google.gwt.user.cellview.client

## Interface CellList.Template

All Superinterfaces:
  SafeHtmlTemplates

Enclosing class:
  CellList<T>

    static interface CellList.Template
    extends SafeHtmlTemplates

### Nested Class Summary

### Nested classes/interfaces inherited from interface com.google.gwt.safehtml.client.SafeHtmlTemplates

`SafeHtmlTemplates.Template`

### Method Summary

All Methods Instance Methods Abstract Methods
`SafeHtml` `div(int idx, java.lang.String classes, SafeHtml cellContents)`

### Method Detail

#### div

    @SafeHtmlTemplates.Template(value="<div __idx=\"{0}\" class=\"{1}\" style=\"outline:none;\" >{2}</div>")
    SafeHtml div(int idx,
                                                                                                                          java.lang.String classes,
                                                                                                                          SafeHtml cellContents)